@media screen and (max-width: 835px){
.none {display:none}
}

@media screen and (min-width: 835px){
.vis {display:none}
}

@media screen and (max-width: 835px){
.vis {display:block}
}

html{
	background-color:#fff;
	height: 100%;
}

body{
	max-width:960px;
	margin:0 auto;
	background-color:#fff;
	min-height: 100%;
	font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

#main{
	max-width:960px;
	clear: both;
	padding-top:40px;
}

@media screen and (max-width: 960px){
	#main{
	max-width:960px;
	clear: both;
	padding-top:40px;
}
}
@media screen and (max-width: 835px){
	#main{
	max-width:960px;
	clear: both;
	padding-top:0px;
	margin-top:40px;
}
}


/* リンク色 */
a:link {
	color:#273671;
	text-decoration:underline;
}

a:visited {
	color:#99000A;
	text-decoration:underline;
}

a:hover {
	color:#DB0010;
	text-decoration:underline;
}

/* 文字色 */
.text-color-red{color:#A00035;}
.text-color-blue{color:#071CCA;}
.text-color-green{color:#006600;}


/* ヘッダー */
#header{
	position: relative;
	max-width: 960px;
	min-height: 100px;
}

#header .logo{float:left;}


#header .logo img{width:100%; margin-top:30px;}

@media screen and (max-width: 835px){
	#header .logo img{
	width: auto;
	max-height: 80px;
	margin-top: 0px;
	padding-top: 30px;
	margin-left: 10px;
}
}

@media screen and (max-width: 835px){
.logo{float:none;
text-align: center;}
}

.head-l,.head-r,.head-c{
	width: calc(100% / 3);
	float: left;
}

@media screen and (max-width: 835px){
.head-l,.head-r,.head-c{
	max-width: 740px;
	float: none;
}
}

.head-c{text-align: center;
margin: 0 auto;}

.head-r{
/*	float: right; */
	position: relative;
	margin-top: 25px;
}

@media screen and (max-width: 740px){
	.head-r{
	position: absolute;
	margin-top: 25px;
}
}

/* ヘッダーメニュー */
.head_menu{
	margin-top:40px;
	text-align: right;
}
@media screen and (max-width: 835px){
	.head_menu{
	margin-top:60px;
	text-align: left;
}
}

.head_menu ul li{display: inline;}

@media screen and (max-width: 835px){
.head_menu ul li{display: block;
padding: 10px;
	border-bottom: 1px solid #ccc;
}
}

.head_menu ul li a{text-decoration:none;
	font-size: 0.8em;
margin-right: 5px;}

li.hnav1:before {
	font-family: FontAwesome;
	content: '\f015';
	color:#008DEA;
	font-weight: 400;
	margin-right: 5px;
}

li.hnav2:before {
	content: url(../images/pin.png);
	margin-right: 5px;
}

li.hnav3:before {
	content: url(../images/mail.png);
	margin-right: 5px;
}

li.hnav4:before {
	content: url(../images/flag.png);
	margin-right: 5px;
}

/* 文字サイズ */

.textsize ul {
	padding-top: 30px;
	float: right;
	padding-right: 30px;
}
.textsize li {
	float: left;
	margin: 0 5px 0 0;
	display: block;
	text-align: center;
	font-size: 0.8em;
}

.textsize ul li a{
	background-color: #E8E8E8;
	padding: 5px 8px;
	color: #000 !important;
	text-decoration: none;
}
.t1 {
	background: #fff;
	border: 1px solid #ccc;
	cursor: pointer;
}
.t2 {
	background: #eee;
	border: 1px solid #ccc;
	cursor: default;
}


/* 検索ボックス */
.search{
/*	position: absolute; */
	right: 35%;
	top:10%
}

#form4{
	margin-bottom:5px;
}
#sbox4{
	height:30px;
	width: 250px;
	padding:0 10px; 
	position:absolute; 
	left:0;
	top:0; 
	outline:0;
	background:#eee;
	font-size: 0.8em;
}

@media screen and (max-width: 835px){
	#sbox4{
	height:30px;
	width: 180px;
	padding:0 10px; 
	position:absolute; 
	left:0;
	top:0; 
	outline:0;
	background:#eee;
	font-size: 0.8em;
	margin-top: 20px;
	margin-left: 20px;
}
}


#sbtn4{
	height:30px;
	width:60px;	
	position:absolute; 
	left:250px; 
	top:0;
	background:#008DEA;
	color:#fff;
	border:none;
}

@media screen and (max-width: 835px){
	#sbtn4{
	height:30px;
	width:60px;	
	position:absolute; 
	left:180px; 
	top:0;
	background:#008DEA;
	color:#fff;
	border:none;
	margin-top: 20px;
	margin-left: 20px;
}
}

#sbtn4 .fa-search{
	font-size:20px;	
	position:absolute;
	top:20%;
	left:35%;
}
#sbtn4:hover{
	color:#888;
}



.g-nav{
	position: absolute;
	z-index: 3;
	top:100px;
	width:100%;
}

.g-nav2{
	position: absolute;
	z-index: 2;
	top:100px;
	width:100%;
}






/* ページ画像 */
.page-img {
	max-width: 100%;
	max-height: 100%;
	background: #f7f7f7;
	position: relative;
	margin-bottom:5px;
}

.page-img .inner {
	max-width: 960px;
	max-height: 125px;
	text-align: right;
}

.page-img p {
	position: absolute;
	top: 30%;
	left: 5%;
	font-size: 2em;
}

@media screen and (max-width: 835px){
	.page-img p {
	position: absolute;
	top: 30%;
	left: 5%;
	font-size: 1em;
}
}

.page-img img{max-width:60%;}

.inner:after {
	content: "";
	display: block;
	clear: both;
}


/* フッター */
#footer{
	clear:both;
	bottom: 0;
	width: 100%;
	min-height: 100%;
	display: inline-block;
	vertical-align: top; 
	font-size:0.8em;
	border-top: 1px solid #ccc;
	padding-top: 10px;
}

#footer .logo{float:left;}

#footer .logo img{
	max-width:200px;
	margin-right: 20px;
	margin-left: 20px;
}

address{
	font-style:normal;
	float:left;
	margin-left: 20px;
}

.f_menu{
	float:left;
	max-height:80px;
	margin-left: 20px;
	margin-bottom: 10px;
}

.copy{
	clear:both;
	background-color:#0087DF;
	text-align:center;
	color:#fff;
	font-size:0.8em;
}

.f_menu a{text-decoration: none;}


.f_menu ul li{list-style: none; position: relative;}

.f_menu ul li:before {
	display: block;
	content: '';
	position: absolute;
	top: .4em;
	left: -1em;
	width: 8px;
	height: 8px;
	background-color: #3498db;
}


/* ページトップに戻るボタン */
#page_top{
	width: 50px;
	height: 50px;
	position: fixed;
	right: 1%;
	bottom: 1%;
	background: #3f98ef;
	opacity: 0.6;
}
#page_top a{
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
}
#page_top a::before{
	content: url(../images/arrowtop.png);
	position: absolute;
	width: 30px;
	height: 35px;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}





/* バナー（広告） */
.kokoku{
	max-width: 100%;
	margin-top: 10px;
	text-align:center;
}

@media screen and (max-width: 835px){
	.kokoku{
text-align:center;}
}


.kokoku ul li{
	list-style: none;
	margin-bottom:5px;
}

.kokoku img{
	max-width: 230px;
	height: auto;
	padding-right: 5px;
}


.kokoku img:hover{
	cursor:pointer;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
	opacity:0.6;
	zoom:1;
}


/* ハンバーガー */
.cp_offcm01 {
	position: absolute;
	top: 20px;
	right: 20px;
	display: inline-block;
}
/* menu */
.cp_offcm01 .cp_menu {
	position: fixed;
	top: 0;
	right: -100vw;
	width: 250px;
	height: 100%;
	cursor: pointer;
	-webkit-transition: 0.53s transform;
	transition: 0.53s transform;
	-webkit-transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	background-color: #fff;
	opacity: 0.98;
	z-index:9999;
}

.cp_offcm01 #cp_toggle01 {
	position: absolute;
	display: none;
	opacity: 0;
}
.cp_offcm01 #cp_toggle01:checked ~ .cp_menu {
	-webkit-transform: translateX(-100vw);
	transform: translateX(-100vw);
}
/* menu toggle */
.cp_offcm01 #cp_toggle01 ~ label {
	display: block;
	padding: 0.5em;
	cursor: pointer;
	-webkit-transition: 0.5s transform;
	transition: 0.5s transform;
	-webkit-transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
	transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
	text-align: center;
	color: #333333;
	background-color: rgba( 255, 255, 255, 0.7 );
	border: 1px solid #ccc;
	border-radius: 40%;
}
.cp_offcm01 #cp_toggle01:checked ~ label {
	-webkit-transform: translateX(-250px);
	transform: translateX(-250px);
}
.cp_offcm01 #cp_toggle01 ~ label::before {
	content: url(../images/menuline.png);
	font-size: 2em
}
.cp_offcm01 #cp_toggle01:checked ~ label::before {
	content: url(../images/close.png);
}

